/*[global.less] | every device gets this
"basic" version.
shouldn't have BG images, just typo and no layout so everyone understands it.
*/
/* =Structure
-------------------------------------------------------------- */
/*don't forget that toolbox has its own styles which I'm not loading
could be useful in future if I need gallery etc*/
/*INDEX. See comments below for more info

1=Reset###
2=Typography, links and images###
3=forms (if needed)###
4=tables (if needed)###
5=helpers and misc###
6=outside structural framework.###
7=internal structural framework.###
8=individual structural framework.###


There will be 3 style sheets:

Global: shouldn't have BG images, just typo and no layout so everyone understands it.
small: 320 - 700 adds in some bg images and possibly a bit more styling. OLD mobiles won't understand this query
medium: 480 - 700 adds in layout and more advanced styling with a smaller header.
large: 700plus.includes another media between 701 & 836 at the bottom as it needed the breakpoint


*/
/* ! MIXIN FOR WIDTH */
/* ! MIXIN FOR PADDING, SHORTHAND */
/* ! MIXINS FOR PADDING, INDIVIDUAL */
/* ! MIXIN FOR MARGIN, SHORTHAND */
/* ! MIXINS FOR MARGIN, INDIVIDUAL */
/*1=Reset
#########################################################################################################################################################################################################################################*/
/*Adapted on Eric Meyer (meyerweb.com) reset files. Cuts out some of the reset HTML elements we will never need here (i.e., dfn, samp, etc).*/
html,
body {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
cite,
code,
del,
dfn,
em,
img,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
figure {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  line-height: inherit;
  /*changed this from "1"*/
  font-family: inherit;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ol,
ul {
  list-style: none;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}
html {
  overflow-y: scroll;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
/*2=Typography. Headings, body text, lists, links and more. Also includes images
#########################################################################################################################################################################################################################################*/
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on March 2, 2012 */
body {
  color: #514532;
  font-family: georgia,serif;
  font-size: 15px;
  font-weight: normal;
  line-height: 20px;
}
p {
  margin-bottom: 20px;
}
h1,
h2,
h3,
h4 {
  font-family: 'IMFELLDWPicaPRORegular', georgia, 'Times New Roman', serif;
  color: #8b0a05;
  font-weight: normal;
}
h5,
h6 {
  color: #8b0a05;
}
.wf-loading #main h1,
.wf-loading #main h2,
.wf-loading #main h3,
.wf-loading #main h4,
.wf-loading #main h5,
.wf-loading #main h6 {
  /*visibility: hidden;*/
}
.wf-active #main h1,
.wf-active #main h2,
.wf-active #main h3,
.wf-active #main h4,
.wf-active #main h5,
.wf-active #main h6 {
  /*visibility: visible;*/
}
h1,
.h1 {
  font-size: 52px;
  line-height: 60px;
  letter-spacing: -2px;
  padding-top: 10px;
  padding-bottom: 10px;
}
h2,
.h2 {
  font-size: 32px;
  line-height: 40px;
  letter-spacing: -1px;
  padding-top: 10px;
  padding-bottom: 10px;
}
h3,
.h3 {
  font-size: 24px;
  line-height: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
}
h4,
.h4 {
  font-size: 20px;
  line-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
}
h5,
.h5 {
  line-height: 20px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: normal;
}
h6,
.h6 {
  padding-top: 0;
  padding-bottom: 0;
  line-height: 20px;
  font-size: 15px;
  letter-spacing: normal;
}
/*=lists*/
ul,
ol {
  margin: 0 0 20px 0px;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}
ul {
  list-style: disc;
  list-style-position: inside;
}
ul ul {
  padding-left: 0;
  margin-left: 20px;
}
ol {
  list-style: decimal;
  list-style-position: inside;
}
ol ol {
  padding-left: 0;
}
ol li {
  padding-left: 0;
}
ul.horizontal_list {
  list-style: none;
  padding-left: 0;
}
ul.horizontal_list li {
  display: inline;
  margin-right: 0;
}
dl {
  margin-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
}
dl dt {
  font-weight: bold;
}
dl dd {
  padding-left: 0;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
strong em {
  font-weight: bold;
}
.muted {
  color: #bfbfbf;
}
blockquote {
  margin-bottom: 20px;
  border-left: 0px solid #eeeeee;
  margin-left: 0;
}
blockquote p {
  font-family: 'IMFELLDWPicaPROItalic', georgia, 'Times New Roman', serif;
  font-size: 24px;
  line-height: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
}
blockquote small {
  display: block;
  font-family: georgia,serif;
  font-size: 12px;
  line-height: 20px;
  color: #bfbfbf;
  margin-bottom: 0;
}
code,
pre {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: 1px;
  /*just styles a bit different. mixing font styles inline causes issues in browser with baseline*/
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
code {
  background-color: #fee9cc;
  color: rgba(0, 0, 0, 0.75);
}
pre {
  background-color: #e6e6e6;
  display: block;
  padding: 10px 0;
  margin: 0 0 20px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
img {
  max-width: 100%;
  height: auto;
  /*margin-top: 15.5px;*/
  margin-top: 9px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
}
/*=links main body links. Other links elsewhere*/
a,
a:visited {
  border-bottom: 1px dotted #cb8a74;
  text-decoration: none;
  color: #8b0a05;
  font-weight: normal;
}
a:hover {
  text-decoration: underline;
  color: #333;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #c0a77a;
  margin: 0 0 20px 0;
  padding: 0;
  background: none;
}
.courier {
  font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
}
/*3=forms (if needed)
/****************************************************

1=ui-consistency
This is with a massive thanks to http://formalize.me/ but I've removed lots of it. The key is that it works with box-sizing
On the jquery file I added support for if "layout_vertical" is used, the inputs have the extra IE7 spans.

*****************************************************/
form {
  margin: 0 0 20px 0;
}
legend {
  display: block;
  font-weight: normal;
  font-size: 20px;
  line-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
  _margin-left: -6px;
  *margin-left: -6px;
}
/*FORMS DEFAULT TO STACKED SO THAT SMALL SCREEN SIZES ARE DEALT WITH FIRST*/
input,
select,
textarea,
label,
option,
button {
  font-family: georgia,serif;
}
input,
button,
select,
textarea {
  margin: 0;
  vertical-align: middle;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  background: #fff;
  border: 1px solid;
  border-color: #808080 #bfbfbf #e6e6e6;
  color: #404040;
  outline: 0;
  padding: 2px 4px 2px 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  /*not sure this is needed*/
  box-sizing: border-box;
  width: 100%;
  /*FORMS DEFAULT TO STACKED SO THAT SMALL SCREEN SIZES ARE DEALT WITH FIRST*/
  /*height: @baseline;*/
  white-space: normal;
}
/*ie6 and 7 get widths wrong and mess everything up so set much lower to be sure
BUT any text that is after might move up into the space so set to block*/
.ie6 input,
.ie6 button,
.ie6 select,
.ie6 textarea,
.ie7 input,
.ie7 button,
.ie7 select,
.ie7 textarea {
  padding-left: 0;
  padding-right: 0;
  width: 90%;
  display: block;
  /*this is undone on simple forms*/
}
/*undo above*/
.ie6 .check_box input,
.ie7 .check_box input {
  display: inline;
}
/*on ie7 (at least) there is no way of getting input or buttons to wrap
even if the inputs container is forcing the width
this forces the width to contain the text and even breaks out of container
*/
.ie6 input[type="submit"],
.ie7 input[type="submit"],
.ie6 input[type="reset"],
.ie7 input[type="reset"],
.ie6 input[type="button"],
.ie7 input[type="button"],
.ie6 button,
.ie7 button {
  width: auto;
}
:invalid {
  /*
    Suppress red glow that Firefox
    adds to form fields by default,
    even when user is still typing.
  */
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
button:focus,
button:active,
input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active {
  -webkit-box-shadow: 0 1px 3px rgba(0, 60, 255, 0.5);
  -moz-box-shadow: 0 1px 3px rgba(0, 60, 255, 0.5);
  box-shadow: 0 1px 3px rgba(0, 60, 255, 0.5);
  /* for Opera */
  z-index: 1;
}
input[type="file"]:focus,
input[type="file"]:active,
input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
select[disabled],
textarea[disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="email"][disabled],
input[type="month"][disabled],
input[type="number"][disabled],
input[type="password"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="text"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
input[type="week"][disabled] {
  background-color: #808080;
}
button[disabled],
input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled] {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  color: #404040;
  cursor: default;
}
select,
select[size],
select[multiple] {
  height: auto;
}
textarea {
  min-height: 4em;
  overflow: auto;
  resize: vertical;
  /*width: 100%;*/
}
optgroup {
  color: #000;
  font-style: normal;
  font-weight: normal;
}
.check_box input {
  width: auto;
  margin: -3px 0px 0 0;
  vertical-align: middle;
  background: none;
  border: none;
  padding: 0;
  *margin-left: -3px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /*ie7*/
}
.check_box label,
.check_box .helper {
  margin-right: 6px;
}
/*note this needs polyfill for ie6*/
/*note about gradients:
IE9 and below can use a filter.
BUT the background won't work on a filter.
SO if you have rounded corners ie9 won't clip the filters
TAKE AWAY: don't use gradients and rounded corners.
if creating a bg image anyway then unless using moderniser then the newer browser might as well so the same thing
*/
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  background: #7a6739 url(/img/bg/button.jpg) no-repeat 0 bottom;
  border: 1px solid;
  border-color: #40341b #40341b #2d2410;
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  outline: 0;
  overflow: visible;
  padding: 8px 6px;
  max-width: 430px;
}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
  background-position: 0 0;
  border-color: #2d2410;
}
.form_item {
  margin-bottom: 20px;
}
/*inline forms so that they can appear with text normally*/
.form_inline input,
.form_inline button,
.form_inline select,
.form_inline textarea {
  width: auto;
}
/*incase each control has been wrapped*/
.form_inline .form_item {
  display: inline;
  margin-bottom: 0;
}
/*so if on same line it matches the height better*/
.form_inline button,
.form_inline input[type="submit"] {
  padding: 2px 4px;
}
.ie6 .form_inline input,
.ie6 .form_inline button,
.ie6 .form_inline select,
.ie6 .form_inline textarea,
.ie7 .form_inline input,
.ie7 .form_inline button,
.ie7 .form_inline select,
.ie7 .form_inline textarea {
  display: inline;
  /*overwrites the default bloody ie6&7 hack*/
}
/*4=tables (if needed)
#########################################################################################################################################################################################################################################*/
/*5=helpers and aids
#########################################################################################################################################################################################################################################*/
.mainTextColour {
  color: #514532;
}
.showgrid {
  overflow: auto;
  background: url(/img/bg/horizontal_grid.png) repeat-y 50% 0;
}
/* For image replacement */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.ir br {
  display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
  display: none !important;
  visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden;
}
/* Contain floats: h5bp.com/q */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.clearthis {
  clear: both;
}
.clear {
  clear: both;
}
.nobotmarg {
  margin-bottom: 0;
}
#main .nopadding {
  padding: 0;
}
.textaligncenter {
  text-align: center;
}
.newlayoutcontext {
  overflow: hidden;
}
/*6=outside structural framework. The main website structure - not really to do with the inside of pages.
Usually things that appear on every page.
#########################################################################################################################################################################################################################################*/
body {
  background-color: #16060b;
  /*background-image:url(/img/bg/20base.png);
background-position: 0px -2px;*/
  /*turn baseline on*/
}
.webMessage {
  background: #E26605;
  color: #EAE6C8;
  margin: 0;
  padding: 10px 20px;
  text-align: center;
  /*position: fixed;
  bottom:0;
  left:0;
  right:0;
  z-index: 1000;*/
}
.webMessage a {
  color: #fff;
  font-weight: bold;
}
#branding {
  color: #fff;
  text-align: center;
  padding-bottom: 10px;
  /*pad top and bottom here rather than elements as bug where not clearing even though not float*/
  padding-top: 10px;
}
#branding h1 {
  color: #fff;
  font-size: 30px;
  line-height: 40px;
  padding: 0;
}
#branding h2 {
  color: #fff;
  font-size: 30px;
  line-height: 40px;
  text-transform: uppercase;
  padding: 0;
}
#branding p {
  margin-bottom: 0;
}
#branding a,
#branding a:visited {
  font-style: italic;
  border-bottom: none;
  text-decoration: none;
  color: #fff;
  font-weight: normal;
}
#branding a:hover {
  text-decoration: underline;
  color: #ebdb57;
}
#main_wrap {
  background-color: #f0dab4;
  padding-bottom: 1px;
  /*solves margin collapse*/
}
#main {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
}
#nav {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 18px;
}
#nav ul {
  list-style: none;
}
#nav li {
  display: block;
}
#nav a,
#nav a:visited,
#footer a,
#footer a:visited {
  border-bottom: 1px solid #782b1a;
  text-decoration: none;
  color: #eae6c8;
  font-weight: normal;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
}
#footer a,
#footer a:visited {
  border-bottom: 1px solid none;
}
#nav ul > li > a,
#nav ul > li > a:visited {
  font-weight: bold;
}
#nav a:hover,
#footer a:hover {
  text-decoration: underline;
  color: #ffcb01;
}
#nav a.onpage {
  color: #ffcb01;
}
/*#nav .current-menu-item a, #nav  .current-menu-item a:visited {
color:#ffcb01;
}

#nav .current-menu-item dl a, #nav  .current-menu-item dl a:visited {
color:#fff;
}*/
#nav dt,
#nav .extra_repeated_item {
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
#nav dl {
  margin-left: 20px;
  margin-bottom: 0;
}
#socialnav {
  clear: both;
  border-top: 2px solid #000;
  padding-top: 18px;
}
#socialnav {
  font-family: 'IMFELLDWPicaPRORegular', georgia, 'Times New Roman', serif;
  color: #c99d61;
}
#socialnav,
#footer ul {
  list-style: none;
  margin-left: 10px;
  margin-right: 10px;
}
#socialnav a {
  border: none;
  display: block;
}
#socialnav img {
  margin: 0 10px 0 0;
  vertical-align: middle;
  width: 50px;
}
/*7=internal structural framework. Anything that isn't to do with the overall structure and isn't an individual page.
Eg columns, inner navigation etc. Things that would appear on more than one page but probably not on every page.
#########################################################################################################################################################################################################################################*/
/*this is just for mobile as it feels too big. will need overwriting*/
#main h1.custompageheader {
  font-size: 39px;
  line-height: 40px;
  border-bottom: 1px solid #8b0a05;
  padding-bottom: 20px;
  margin-bottom: 10px;
}
.aside1_pattern {
  background: #e4c090;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}
.aside1_pattern_inner {
  *zoom: 1;
}
.aside1_pattern_inner:before,
.aside1_pattern_inner:after {
  content: "";
  display: table;
}
.aside1_pattern_inner:after {
  clear: both;
}
/*comments*/
textarea#comment {
  min-height: 8em;
}
#comments code {
  background: none;
}
.form-allowed-tags {
  font-size: 12px;
}
#comments-title {
  padding-top: 10px;
}
#comments {
  padding-top: 0;
}
#comments .aside1_pattern {
  margin-top: -20px;
  padding-top: 30px;
}
.commentlist,
.commentlist ul {
  list-style: none;
  margin-left: 0;
}
.noneyet {
  font-size: 20px;
  line-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
}
.commentlist li,
.noneyet {
  border: 2px solid #c0a77a;
  padding: 20px 20px;
  margin-bottom: 20px;
  margin-top: 10px;
  background: url(/img/bg/lighttexture.png) repeat 0 0;
  position: relative;
}
.commentlist li:after,
.noneyet:after {
  border-color: #c0a77a transparent;
  border-style: solid;
  border-width: 15px 15px 0;
  bottom: -15px;
  content: "";
  display: block;
  left: 50px;
  position: absolute;
  width: 0;
}
#reply-title {
  width: 71.42857142857143%;
}
#reply-title a {
  display: block;
  border: none;
}
#reply-title small {
  font-size: 12px;
  font-family: georgia,serif;
}
/*blog post lists*/
.post_list h1 {
  font-size: 20px;
  line-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
}
.post_list article {
  background: url(/img/bg/pencilborder.png) no-repeat center bottom;
  overflow: hidden;
}
.post_list footer {
  font-size: 12px;
  margin-bottom: 20px;
}
/*sidebar*/
.widget-area h1 {
  font-size: 20px;
  line-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
}
.widget-area ul {
  list-style-type: none;
  font-size: 12px;
}
.widget-area #socialside {
  display: none;
}
/*single post pages*/
.single-post .entry-meta {
  font-size: 20px;
  line-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
  font-style: italic;
  background: url(/img/bg/pencilborder.png) no-repeat center bottom;
  padding-bottom: 20px;
}
/*main competition post*/
#themaincomp h1 {
  font-size: 24px;
  line-height: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
}
#themaincomp .entry-meta p {
  font-size: 12px;
  font-style: italic;
}
/*events list*/
#diarylist {
  line-height: 16px;
}
#diarylist h1 {
  letter-spacing: normal;
  font-size: 12px;
  font-weight: normal;
  font-family: georgia,serif;
  line-height: 20px;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-top: 0;
  line-height: 16px;
}
#diarylist .entry-content {
  font-size: 12px;
}
/*pagination*/
#nav-below {
  margin-top: 20px;
  margin-bottom: 20px;
}
.nav-previous {
  margin-right: 20px;
  display: inline;
}
.nav-next {
  margin-left: 20px;
  display: inline;
}
#nav-below a {
  text-decoration: none;
  background: url();
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  background: #7a6739 url(/img/bg/button.jpg) no-repeat 0 bottom;
  border: 1px solid;
  border-color: #40341b #40341b #2d2410;
  cursor: pointer;
  color: #fff;
  outline: 0;
  overflow: visible;
  padding: 8px 6px;
  display: inline-block;
}
#nav-below a:hover {
  background-position: 0 0;
  border-color: #2d2410;
}
/*
.commentlist li:after {
    border-color: #c0a77a transparent;
    border-style: solid;
    border-width: 13px 13px 0;
    bottom: -13px;
    content: "";
    display: block;
    left: 47px;
    position: absolute;
    width: 0;
}

.commentlist li:before {
    border-color: #fff transparent;
    border-style: solid;
    border-width: 20px 20px 0;
    bottom: -20px;
    content: "";
    display: block;
    left: 40px;
    position: absolute;
    width: 0;
}

.commentlist li{
    background: none repeat scroll 0 0 #c0a77a;
    border: 2px solid #fff;
    //border-radius: 10px 10px 10px 10px;
    color: #fff;
    margin: 1em 0 3em;
    padding: 15px;
    position: relative;
}

*/
/*.commentlist li:after {
    border-color: #c0a77a transparent;
    border-style: solid;
    border-width: 20px 0 0 20px;
    bottom: -20px;
    content: "";
    display: block;
    left: 50px;
    position: absolute;
    width: 0;
}

.commentlist li {
background: #dfcaa4 url(/img/bg/lighttexture.png) repeat 0 0;
border:2px solid #c0a77a;
    border-radius: 10px 10px 10px 10px;
    margin: 1em 0 3em;
    padding: 15px;
    position: relative;
}*/
.commentlist img {
  margin-top: 0;
  margin-bottom: 0;
}
.comment-author {
  font-family: 'IMFELLDWPicaPRORegular', georgia, 'Times New Roman', serif;
  color: #990b0b;
  font-size: 20px;
  line-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
}
.comment-meta {
  font-size: 12px;
  text-transform: uppercase;
  font-family: arial;
}
.comment-content p {
  font-style: italic;
}
/*
.commentlist li{
background:blue;
margin-bottom:20px;
border:1px solid green;
margin:10px;
padding:10px;
}
*/
.section_heading {
  border-bottom: 2px solid #b3a277;
  margin-bottom: 18px;
}
/*bit smaller on mobile*/
p.intro {
  font-size: 20px;
  line-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 10px;
  font-style: italic;
}
span.intro {
  font-size: 20px;
  line-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 10px;
  font-style: italic;
}
.bigger {
  font-size: 20px;
  line-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
}
.image_swapper .swapthis {
  display: none;
}
.image_swapper {
  position: relative;
}
.edit-link {
  display: none;
}
.extract {
  border-top: 2px solid #b48a4c;
  border-bottom: 2px solid #b48a4c;
  background: #d5a875;
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
  font-style: italic;
}
.extract_title {
  color: #32291c;
  font-size: 24px;
  line-height: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
  margin-bottom: 0;
  font-family: 'IMFELLDWPicaPROItalic', georgia, 'Times New Roman', serif;
  font-style: normal;
}
.has-JS .extract_title {
  visibility: hidden;
}
.wf-active .extract_title {
  visibility: visible;
}
.extract .extract_cite span {
  color: #990b0b;
  cursor: pointer;
}
.has-JS .extract_content {
  display: none;
}
.call_box {
  margin-bottom: 20px;
  padding: 18px 10px 0 10px;
  background: url(/img/bg/lighttexture.png) repeat 0 0;
  border-top: 2px solid #c0a77a;
  border-bottom: 2px solid #c0a77a;
}
.call_box:before,
.call_box:after {
  content: "";
  display: table;
}
.call_box:after {
  clear: both;
}
.call_box {
  zoom: 1;
}
.call_box_alt {
  margin-bottom: 20px;
  padding: 18px 10px 0 10px;
  background: url(/img/bg/darktexture.png) repeat 0 0;
  border-top: 2px solid #B48A4C;
  border-bottom: 2px solid #B48A4C;
  color: #211b12;
}
.call_box_alt:before,
.call_box_alt:after {
  content: "";
  display: table;
}
.call_box_alt:after {
  clear: both;
}
.call_box_alt {
  zoom: 1;
}
.parch_box {
  margin-bottom: 20px;
  padding: 18px 10px 0 10px;
  background: url(/img/bg/parchment.jpg) repeat 0 0;
  border-top: 2px solid #B48A4C;
  border-bottom: 2px solid #B48A4C;
  color: #211b12;
}
.parch_box:before,
.parch_box:after {
  content: "";
  display: table;
}
.parch_box:after {
  clear: both;
}
.parch_box {
  zoom: 1;
}
figure {
  font-style: italic;
  font-size: 12px;
  text-align: center;
  margin-bottom: 20px;
}
.pullquote p {
  font-size: 20px;
  line-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
  font-style: italic;
}
.fancy_numbers {
  font-style: italic;
  margin-top: 20px;
}
.fancy_numbers span {
  font-family: 'IMFELLDWPicaPROItalic', georgia, 'Times New Roman', serif;
  font-style: normal;
  font-size: 40px;
  padding-bottom: 20px;
  padding-right: 20px;
  float: left;
  color: #990b0b;
}
.int_truth {
  padding-left: 50px;
  background: url(/img/bg/star.png) no-repeat 0 0;
}
.int_truth_blue {
  background: url(/img/bg/star_blue.png) no-repeat 0 0;
}
.int_truth_lightblue {
  background: url(/img/bg/star_lightblue.png) no-repeat 0 0;
}
.int_truth_yellow {
  background: url(/img/bg/staryellow.png) no-repeat 0 0;
}
.int_truth_red {
  background: url(/img/bg/starred.png) no-repeat 0 0;
}
.int_truth_green {
  background: url(/img/bg/stargreen.png) no-repeat 0 0;
}
/*8=individual structural framework. Anything that is unique to a page. Eg the home page. This could be split and loaded to each page if needed.
#########################################################################################################################################################################################################################################*/
.cilip3onBookpage {
  position: absolute;
  top: -20px;
  right: 100px;
}
.cilip3BooksAllPage {
  position: absolute;
  top: -20px;
  left: -10px;
}
#voynichpages figure {
  text-align: left;
}
/*book list page*/
.book_list_main a img {
  margin: 0 0 0 0;
}
.isbn span {
  white-space: nowrap;
}
#otherbooks img {
  margin-top: 0;
}
/*home page*/
.homepagecontent .grid_7 {
  text-align: center;
}
.homepagecontent h2 {
  font-size: 36px;
}
.homepagecontent h2 span {
  font-size: 24px;
}
.homepagecontent #welcometosite {
  line-height: 55px;
  margin-top: 21px;
}
.homepagecontent #welcometosite span#web {
  font-size: 72px;
}
.homepagecontent #welcometosite span#welc {
  font-size: 60px;
}
#pleased {
  color: #990b0b;
  font-family: 'IMFELLDWPicaPRORegular', georgia, 'Times New Roman', serif;
  font-size: 30px;
  line-height: 38px;
  margin-top: 4px;
}
#pleased span {
  font-size: 48px;
}
#youfind {
  font-size: 16px;
}
#staytouch h2 {
  padding-top: 6px;
}
#fromtheblog h2 {
  font-size: 24px;
  font-family: 'IMFELLDWPicaPROItalic', georgia, 'Times New Roman', serif;
}
.homepagecontent .grid_5 {
  font-size: 14px;
  text-align: center;
}
#fromtheblog article h1 {
  line-height: 20px;
  font-size: 14px;
  font-family: georgia,serif;
  letter-spacing: normal;
  padding-bottom: 0;
  padding-top: 0;
}
#fromtheblog article h1 a {
  font-weight: bold;
}
.homepagecontent .entry-content p {
  margin-bottom: 0;
}
.homepagecontent .entry-meta p {
  font-size: 12px;
  font-style: italic;
  margin-bottom: 0;
}
.homepagecontent .entry-meta {
  margin-bottom: 20px;
}
.homepagecontent .edit-link {
  display: none;
}
#latest_book {
  background: url(/img/bg/pencilborder.png) no-repeat center bottom;
  margin-bottom: 20px;
}
#latest_book h2,
#next_book h2 {
  color: #514532;
  line-height: 20px;
  font-size: 16px;
  font-family: georgia,serif;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 20px;
}
#latest_book a,
#next_book a {
  font-weight: bold;
}
#latest_book blockquote,
#next_book blockquote {
  font-style: italic;
}
.homepagecontent #buynow img {
  margin: 0;
}
#next_book:before,
#next_book:after {
  content: "";
  display: table;
}
#next_book:after {
  clear: both;
}
#next_book {
  zoom: 1;
}
#latest_book:before,
#latest_book:after {
  content: "";
  display: table;
}
#latest_book:after {
  clear: both;
}
#latest_book {
  zoom: 1;
}
/*photoalbum*/
.page-id-69 h2 {
  font-size: 24px;
  line-height: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: normal;
  padding-bottom: 0;
}
/*[end global.less]*/
